body {
    background-color: #ffffff;
    font-size: 12px;
    font-family: Verdana, "Verdana CE",  Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    color: #000000;  
    margin: 10px;
}

h1 {
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    border-bottom: 1px solid #AFAFAF; 
    font-size:  16px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    color: #D20005;
}

a:link, a:visited {
  color: #045491;
  font-weight : bold;
  text-decoration: none;
}

a:link:hover, a:visited:hover  {
  color: #045491;
  font-weight : bold;
  text-decoration : underline;
}

.table-container{
    border-collapse:collapse;
   border:10px black;
   border-spacing: 10px;
}
.table-odd{
	text-align:center;
	background:none repeat scroll 0 0 #FFFFFFF;
	
}
.table-header{
	text-align:center;
	background:none repeat scroll 0 0 #B5B5FF;
	border-bottom:1px solid #BBBBBB;
	padding:16px;
}
 
.table-even{
	text-align:center;
	background:none repeat scroll 0 0 #F9F999;
	
}
